RubyGems Navigation menu

embulk 0.11.4-java

Embulk's runtime library for Ruby. Embulk users need to install it when running a gem-packaged plugin.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.11.4 - May 24, 2024 java (26.5 KB)
  2. 0.11.3 - March 11, 2024 java (26.5 KB)
  3. 0.11.2 - November 21, 2023 java (26.5 KB)
  4. 0.11.1 - September 26, 2023 java (26.5 KB)
  5. 0.11.0 - June 13, 2023 java (26.5 KB)
Show all versions (195 total)

Runtime Dependencies (1):

msgpack >= 1.1.0

Owners:

Pushed by:

Authors:

  • Sadayuki Furuhashi, Muga Nishizawa, Dai MIKURUBE

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 739,192

For this version 4,101

License:

Apache-2.0

Required Ruby Version: >= 2.3.0

Links: